/* Gregory Ecklund */
/* December 2022 */

body {
    background-color: lightcoral;
    font-size: 50px;
    font-weight: bolder;
}

.disclaimer {
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
}

.continueButton {
    font-size: 50px;
    background-color: lightgreen;
    border-radius: 15px;
    border-color: black;
    border-style: solid;
    text-decoration: none;
    padding: 10px;
}